未找到 Zendesk 连接
出现此问题时,API 会返回 404 Not Found。其 type 为 https://lingo.dev/docs/api/errors/zendesk-connection-not-found。所有错误的通用结构,请参阅错误和状态码。
在此组织中找不到 Zendesk 连接 <id>。该连接可能不存在、属于其他组织,或并非 Zendesk 连接。请在此组织的集成中核对该 ID。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本由这些字段生成,因此客户端也可以自行生成并显示文本。
| 字段 | 类型 |
|---|---|
id | string |
示例#
json
{
"detail": "Cannot find Zendesk connection <id> in this organization. It does not exist, belongs to another organization, or is not a Zendesk connection. Check the id against this organization's integrations.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/zendesk-connection-not-found",
"status": 404,
"title": "Zendesk connection not found"
}返回此错误的端点#
POST /v2/organizations/{orgId}/zendesk/connections/{connectionId}/import-history